;*********[15,40]INSLB.CMD********
SET /UIC=[1,20]
MAC INSLB.POB;1=[1,1]EXEMC/ML,[15,40]INSLB.PAT
PIP VMR.OLB;2=VMR.OLB;1
LBR INSLB.OBJ;1=VMR.OLB;1/EX:INSLB
PAT INSLB.OBJ;2=INSLB.OBJ;1/CS:77772,INSLB.POB;1/CS:37516
LBR VMR.OLB;2/RP=INSLB.OBJ;2
PIP INSLB.OBJ;2/DE,INSLB.OBJ;1,INSLB.POB;1
SET /UIC=[1,1]
